`globincl` | (global inclusions) empty elements which may appear at any point within a TEI text.
Attributes: |
Note |
Tagset | base tag set for common core features
Class |
Filename | `teiclas2.ent`
Parents | [none] [May appear anywhere within: text]
Members | anchor `refsys` (cb lb milestone pb) `metadata` (alt altGrp certainty fLib fs fsLib fvLib index interp interpGrp join joinGrp link linkGrp respons span spanGrp timeline) `editIncl` (addSpan delSpan gap)
Declaration | `<!ENTITY % m.globincl ' %x.globincl %m.refsys | %m.metadata | %m.editIncl | anchor' >`
See | 3.7

Back to index